## click-bin-path 0.2

=== debian/changelog ===
click-bin-path (0.2) utopic; urgency=medium

  [ Colin Watson ]
  * Fix a couple of typos.
  * Remove unused import.
  
  [ Michael Vogt ]
  * do not fail if no srcdir exists

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 08 Oct 2014 12:19:23 +0200

click-bin-path (0.1) utopic; urgency=low

  * Initial release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 24 Sep 2014 09:59:06 +0200
