## click-bin-path 0.3

=== debian/changelog ===
click-bin-path (0.3) vivid; urgency=low

  * fix copyright
  * fix argument passing quotes (LP: #1400316), thanks to Martin Pitt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Dec 2014 13:02:02 +0100

click-bin-path (0.2+ppa10) vivid; urgency=low

  * fix support for custom profiles like docker

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Dec 2014 17:05:38 +0100

click-bin-path (0.2+ppa9) vivid; urgency=low

  * ensure we cd into the correct packagedir

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Dec 2014 13:42:00 +0100

click-bin-path (0.2+ppa8) vivid; urgency=low

  * fix missing argument passing in the wrapper

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Dec 2014 08:33:20 +0100

click-bin-path (0.2+ppa7) vivid; urgency=low

  * generate aa-exec wrapper instead of symlinks

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 05 Dec 2014 22:51:56 +0100

click-bin-path (0.2+ppa6) vivid; urgency=low

  * use "$binary" for frameworks
  * use "$pkgname.$binary" for applications

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 05 Dec 2014 21:39:28 +0100

click-bin-path (0.2+ppa5) vivid; urgency=low

  * revert to 0.2+ppa2 - the current change will break docker

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 02 Dec 2014 18:03:02 +0100

click-bin-path (0.2+ppa4) vivid; urgency=low

  * use a different approach for $pkg_$binary generation

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 02 Dec 2014 17:02:57 +0100

click-bin-path (0.2+ppa3) vivid; urgency=low

  * generate binaries as "$pkg.$binary" (per spec)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 02 Dec 2014 16:07:29 +0100

click-bin-path (0.2+ppa2) vivid; urgency=low

  * debian/click-bin-path.click-hook:
    - fix location to point to ~/.cache/snappy-bin-path

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 02 Dec 2014 13:58:09 +0100

click-bin-path (0.2+ppa1) vivid; urgency=low

  * use "snappy-bin" for the PATH location
  * click-bin-path-hook, test/test_click_bin_path_hook.py:
    - fix crash when subdirs are used inside ~/snappy-bin and improve
      tests

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 01 Dec 2014 11:44:22 +0100
