## click-bin-path 0.4

=== debian/changelog ===
click-bin-path (0.4) vivid; urgency=low

  * use global /apps/bin instead of ~/snappy-bin
  * make the hook a system-level hook
  * generates as "command.pkg" instead of "pkg.command"
  * update HOME to SNAP_APP_USER_DATA_PATH (LP: #1400368)
  * fix incorrect apparmor profile detection on upgrade
  * fix crash for dangling symlinks
  * create TMPDIR in /tmp/snapps/$APP_PKGNAME/$APP_VERSION/
    to match apparmor rules
  * ensure SNAP_APP_USER_DATA_PATH exists
  * define the following environment variable for the unit:
    - SNAP_APP_PATH with the read-only binary data that comes with the app
    - SNAP_APP_DATA_PATH - writable global system area for the part
    - SNAP_APP_USER_DATA_PATH - writable user area for the part
    - SNAP_OLD_PWD - working directory of the user
    - SNAP_APP_ARCH - architecture of the pkg

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Jan 2015 14:11:20 +0100
