## click-bin-path 0.4.1

=== debian/changelog ===
click-bin-path (0.4.1) vivid; urgency=low

  * cleanup, thanks to jdstrand
  * add SNAP_OLD_PWD

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Feb 2015 20:28:40 +0100
