## click-bin-path 0.4.1build1

=== Makefile ===
#!/usr/bin/make

PREFIX=$(DESTDIR)/usr

build:
	# ha! done

install:
	install -d ${PREFIX}/lib/click-bin-path
	install -d ${PREFIX}/share/click/hooks
	install -m755 -o root -g root \
		click-bin-path-hook ${PREFIX}/lib/click-bin-path
	install -m644 -o root -g root \
		debian/click-bin-path.click-hook \
		${PREFIX}/share/click/hooks/click-bin-path.hook
	install -d ${PREFIX}/../etc/profile.d
	install -m644 -o root -g root \
		profile.d/click-bin-path.sh ${PREFIX}/../etc/profile.d

uninstall:
	rm -rf  ${PREFIX}/lib/click-bin-path
	rm -f ${PREFIX}/share/click/hooks/click-bin-path.hook
	rm -f ${PREFIX}/../etc/profile.d/click-bin-path.sh
