=== debian/control ===
Source: click-bin-path
Section: admin
Priority: optional
Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends: debhelper (>= 9), python3, pep8, pyflakes, click-dev
Standards-Version: 3.9.5
Vcs-Bzr: lp:~click-hackers/click-bin-path/trunk

Package: click-bin-path
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python3
Description: Click hook to register commands to $PATH
 Provides a click hook to register command-line applications that should
 go into the user's $PATH.
